.content {
  margin-bottom: 32px;
}

.row {
  margin-bottom: 16px;
}

.label {
  display: block;
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: bold;
}

.count {
  position: absolute;
  right: 0;
  top: 0;
  background-color: var(--base-ultra-light-gray);
  font-size: 12px;
  padding: 4px 8px;
  border-radius: 12px;
}

.input {
  width: 100%;
}

.btnAutoWriting {
  position: absolute;
  top: 0;
  right: 12px;
  background-color: var(--secondary-color);
  color: var(--base-white);
  font-size: 11px;
  padding: 4px 8px;
  border-radius: 12px;
}